> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get appsfetch apps



## OpenAPI

````yaml get /apps/fetch-apps
openapi: 3.0.0
info:
  title: THENA APPS STUDIO
  description: >-
    Thena apps studio is a comprehensive API suite designed to facilitate the
    creation and management of apps.
  version: '1.0'
  contact: {}
servers:
  - url: https://apps-studio.thena.ai
security: []
tags: []
paths:
  /apps/fetch-apps:
    get:
      tags:
        - App Creation
      operationId: AppManifestController_fetchApps
      parameters:
        - name: page
          required: false
          in: query
          description: Page number (starts from 1)
          schema:
            default: 1
            example: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Number of items per page
          schema:
            default: 10
            example: 10
            type: number
        - name: includePrivileged
          required: false
          in: query
          description: Include privileged apps
          schema:
            example: false
            type: boolean
      responses:
        '200':
          description: ''
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````